/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
*/
/* ----------------------------------------------------------------------
Base styles: opinionated defaults
---------------------------------------------------------------------- */
html,
button,
input,
select,
textarea {
color: #3f3a3b; }
body {
font-size: 1em;
line-height: 1.4; }
/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/
::-moz-selection {
background: #bdc6a1;
text-shadow: none; }
::selection {
background: #bdc6a1;
text-shadow: none; }
/*
* A better looking default horizontal rule
*/
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
vertical-align: middle; }
/*
* Remove default fieldset styles.
*/
fieldset {
border: 0;
margin: 0;
padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/
textarea {
resize: vertical; }
/*
* Set some base typography
*/
h1, h2, h3, h4, h5, h6 {
color: #221e1f;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
p {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
a {
color: #155793; }
a:visited {
color: #155793; }
a:hover {
color: #4197e3; }
a:active {
color: #4197e3; }
body p {
word-spacing: .1rem; }
input[type=text] {
border-radius: 0.18rem; }
input[type=submit] {
border: none;
background-color: #667508;
color: #FFF; }
section[role=main] {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.filter-list-controls select.filter-list {
border: 1px solid #ccc;
background: #d2dc31;
color: #333;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* line-height and width should be overridden on a case-by-case basis */
.bubble {
background-color: #a5be03;
border-radius: 50%;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
color: #fff;
display: inline-block;
font-size: 1rem;
font-style: normal;
line-height: 50px;
text-align: center;
text-transform: lowercase;
width: 50px; }
.submit-tip {
/* end .input-row */ }
.submit-tip .subhead {
border-bottom: 2px solid #e2e2e2;
margin-bottom: 2.625rem;
margin-top: 1.5rem;
padding-bottom: 0.5rem;
*zoom: 1; }
.submit-tip .subhead:before, .submit-tip .subhead:after {
content: " ";
display: table; }
.submit-tip .subhead:after {
clear: both; }
.submit-tip .subhead h2 {
color: #be420e;
font-size: 1.375rem;
line-height: 1.5rem;
margin: 0; }
@media only screen and (min-width: 48em) {
.submit-tip .subhead h2 {
float: left; } }
.submit-tip .subhead a {
display: block;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
line-height: 1.5rem;
margin-top: 0.5rem; }
@media only screen and (min-width: 48em) {
.submit-tip .subhead a {
float: right;
margin: 0;
padding-top: 0.25rem; } }
.submit-tip .info-box {
border-radius: 3px;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
margin-bottom: 1.25rem;
padding: 1rem; }
@media only screen and (min-width: 48em) {
.submit-tip .info-box {
margin-right: 3.75rem;
padding: 2rem 2.375rem 2rem 1.75rem; } }
@media only screen and (min-width: 48em) {
.submit-tip .info-box .tip-guidelines {
background-image: url(http://idge.staticworld.net/grb/submit-a-tip-robot.png);
background-position: right 5px;
background-repeat: no-repeat;
min-height: 280px;
padding-right: 14.5rem; } }
.submit-tip .info-box .tip-guidelines h3 {
margin-top: 0 !important; }
.submit-tip .info-box .tip-guidelines p {
font-size: 0.875rem !important; }
.submit-tip .info-box .tip-guidelines p:last-child {
margin-bottom: 0 !important; }
.submit-tip .info-box.response-box {
margin: 4.5rem 0 5.5rem; }
@media only screen and (min-width: 48em) {
.submit-tip .info-box.response-box {
margin-right: 3.75rem; } }
.submit-tip .info-box.response-box .tip-message {
font-size: 1.5rem;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
line-height: 1.5rem; }
@media only screen and (min-width: 48em) {
.submit-tip .info-box.response-box .tip-message {
font-size: 2.5rem;
line-height: 2.75rem; } }
.submit-tip .info-box.response-box .tip-message .ss-icon {
font-size: 1rem;
margin-right: 0.5rem; }
@media only screen and (min-width: 48em) {
.submit-tip .info-box.response-box .tip-message .ss-icon {
font-size: 2rem;
line-height: 2.75rem;
margin-right: 0.75rem; } }
.submit-tip .info-box.response-box .tip-message.success-message {
color: #667508; }
.submit-tip .info-box.response-box .tip-message.error-message {
color: #b7352d; }
.submit-tip .info-box.response-box p {
font-size: 1rem !important;
word-wrap: break-word; }
.submit-tip .required-fields {
text-align: left;
color: #b7352d !important;
font-size: .875rem !important;
font-style: italic;
margin: 0 0 0.5rem;
padding: 0; }
@media only screen and (min-width: 48em) {
.submit-tip .required-fields {
width: 50%;
width: -webkit-calc(33% + 8.125rem + 0.75rem + 14px);
width: -moz-calc(33% + 8.125rem + 0.75rem + 14px);
width: calc(33% + 8.125rem + 0.75rem + 14px);
text-align: right; } }
.submit-tip .input-row {
margin-bottom: 1.125rem;
width: 100%; }
@media only screen and (min-width: 48em) {
.submit-tip .input-row {
margin-bottom: 1.25rem; } }
.submit-tip .input-row h4.input-label {
display: block;
margin: 0; }
@media only screen and (min-width: 48em) {
.submit-tip .input-row h4.input-label {
width: 8.125rem;
display: inline-block;
text-align: right; } }
.submit-tip .input-row h4.input-label.error {
color: #b7352d !important; }
.submit-tip .input-row h4.input-label .required {
color: #b7352d !important; }
.submit-tip .input-row input {
border: 1px solid #b8b8b7;
border-radius: 3px;
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
width: 80%;
margin: .2rem 0 0 0; }
@media only screen and (min-width: 48em) {
.submit-tip .input-row input {
width: 33%;
margin-left: 0.75rem; } }
.submit-tip .input-row textarea {
height: 140px;
padding: 6px;
border: 1px solid #b8b8b7;
border-radius: 3px;
background-color: #fff;
outline: none;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
width: 80%; }
@media only screen and (min-width: 48em) {
.submit-tip .input-row textarea {
height: 240px;
margin-left: 0.75rem;
width: 66%; } }
@media only screen and (min-width: 60.625em) {
.submit-tip .input-row textarea {
height: 340px; } }
.submit-tip .input-row select {
margin-left: 0;
padding: .3125rem 0 .1875rem 0;
width: 80%;
width: -webkit-calc(80% + 14px);
width: -moz-calc(80% + 14px);
width: calc(80% + 14px); }
@media only screen and (min-width: 48em) {
.submit-tip .input-row select {
width: 33%;
width: -webkit-calc(33% + 14px);
width: -moz-calc(33% + 14px);
width: calc(33% + 14px);
margin-left: 0.75rem; } }
.submit-tip .input-row input, .submit-tip .input-row select, .submit-tip .input-row textarea {
color: #333;
font-size: 0.9375rem;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.submit-tip .input-row input:focus, .submit-tip .input-row select:focus, .submit-tip .input-row textarea:focus {
background-color: #f3f9fe; }
.submit-tip .input-row label {
display: inline-block;
width: 4%; }
.submit-tip .input-row label .ss-icon {
color: #b7352d;
display: none; }
.submit-tip .input-row label.error .ss-icon {
display: inline; }
.submit-tip .input-submit {
background-color: #a5be03;
font-weight: bold;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border: 1px solid #a7ab8e;
border-radius: 5px;
color: #ffffff;
font-size: 19px;
text-transform: none;
margin: .25rem .75rem .625rem 0;
padding: .25rem 1.625rem; }
.submit-tip .input-submit:hover {
background-color: #667508 !important; }
@media only screen and (min-width: 48em) {
.submit-tip .input-submit {
float: left;
margin: 0 .75rem 2rem 8.875rem; } }
.submit-tip .input-submit.login {
margin: 1rem 0 0 7.875rem; }
/* BEGIN GREENBOT HEADER */
#banner {
background-color: #a5be03; }
#banner .topics {
background: #fff;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 300; }
#banner .topics nav ul li {
font-size: 1.08rem; }
#banner .topics nav ul li::after {
color: #ccc; }
#banner .topics nav ul li.header {
color: #666;
font-weight: 700; }
#banner .topics nav ul li a {
color: #221e1f; }
#banner .topics nav ul li a:hover {
color: #4197e3; }
#banner section.main {
background: #fff;
border-bottom: 5px solid #a5be03; }
@media only screen and (min-width: 48em) {
#banner section.main .masthead {
width: 336px; } }
#banner section.main .masthead button {
background: #667508;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
border: 1px solid #58602a;
border-radius: 5px;
color: #d2dc31; }
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/grb/greenbot-logo-mobile.png) 0 0 no-repeat;
background-size: 180px 41px;
position: relative;
height: 41px;
width: 180px;
margin: 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/grb/greenbot-logo-mobile-@2x.png) 0 0 no-repeat;
background-size: 180px 41px; } }
@media only screen and (min-width: 48em) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/grb/greenbot-logo-final.png) 0 0 no-repeat;
background-size: 275px 63px;
height: 63px;
width: 275px;
margin-left: 15px;
margin-top: -7px; } }
@media only screen and (min-width: 48em) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (min--moz-device-pixel-ratio: 2), only screen and (min-width: 48em) and (-moz-min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-width: 48em) and (min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (min-resolution: 192dpi), only screen and (min-width: 48em) and (min-resolution: 2dppx) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/grb/greenbot-logo-@2x-1.png) 0 0 no-repeat;
background-size: 275px 63px; } }
.lt-ie9 #banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/grb/greenbot-logo-final.png) 0 0 no-repeat; }
@media only screen and (min-width: 48em) {
#banner section.main #reading-tools-wrapper {
width: 40%;
width: -webkit-calc(100% - 346px);
width: -moz-calc(100% - 346px);
width: calc(100% - 346px); } }
#banner section.main .reading {
display: block; }
@media only screen and (min-width: 60.625em) {
#banner section.main .reading {
float: left;
top: 8px;
width: 350px;
margin-left: 40%;
margin-left: -webkit-calc(50% - 145px);
margin-left: -moz-calc(50% - 145px);
margin-left: calc(50% - 145px); } }
.lt-ie9 #banner section.main .reading {
display: none; }
#banner section.main .reading #reading-selector {
background: #fff;
border: 1px solid #bdc6a1;
border-radius: 3px;
box-shadow: 0 0 3px rgba(185, 185, 185, 0.3);
color: #667508;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 300;
font-size: 19px; }
#banner section.main .reading #reading-selector .label {
font-weight: 600;
-webkit-font-smoothing: antialiased; }
#banner section.main .reading #reading-selector .label .tick {
color: #667508; }
#banner section.main .reading #reading-selector.open ul li {
border-bottom: 1px solid rgba(202, 219, 232, 0.5); }
#banner section.main .reading #reading-selector.open ul li:hover {
background: #a5be03; }
#banner section.main .reading #reading-selector.open ul li:last-child {
border: none; }
#banner section.main .reading #reading-selector.open ul li a {
color: #221e1f; }
#banner section.main .reading #reading-selector.open ul li.subhed:hover {
background: none; }
#banner section.main .tools ul li {
border-left: 1px solid #155793; }
#banner section.main .tools ul li a {
color: #a5be03; }
#banner section.main .tools ul li a:hover {
color: #4197e3; }
#banner section.tools-expand input {
padding: 7px 6px 6px 6px; }
#banner section.tools-expand input:focus {
box-shadow: 0 0 8px rgba(42, 107, 143, 0.45); }
@media only screen and (min-width: 48em) {
#banner section.tools-expand input {
padding: 9px 6px 6px 6px; } }
#banner section.tools-expand input[type=text] {
width: 50%;
width: -webkit-calc(100% - 150px);
width: -moz-calc(100% - 150px);
width: calc(100% - 150px); }
#banner section.tools-expand input[type=submit] {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: #667508; }
#banner section.tools-expand .search-suggest {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner section.tools-expand .ui-autocomplete {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner section.tools-expand .ui-autocomplete li {
margin: 0 82px; }
#banner section.tools-expand .ui-autocomplete li a.ui-state-focus {
background-color: #c0deff; }
#banner label {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 600;
font-size: 1.1em;
color: #333; }
#bg-gradient {
height: 50px;
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: -1;
background: #fff;
/* Old browsers */
background: -moz-linear-gradient(top, #bdc6a1 0%, white 50px, white 100%);
/* FF3.6+ */
background: -webkit-linear-gradient(top, #bdc6a1 0%, white 50px, white 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bdc6a1 0%, white 50px, white 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #bdc6a1 0%, white 50px, white 100%);
/* IE10+ */
background: linear, to bottom, #bdc6a1 0%, white 50px, white 100%;
/* W3C */ }
.ribbon {
position: absolute;
top: 44px;
right: 0px;
height: 21px;
width: 110px; }
/* END GREENBOT HEADER */
/* BEGIN GREENBOT NAV */
#banner nav.main {
background: #58602a;
top: 104px; }
@media only screen and (min-width: 48em) {
#banner nav.main {
top: 119px; } }
#banner nav.main ul li {
border-top: 1px solid rgba(202, 219, 232, 0.15);
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: #58602a; }
#banner nav.main ul li a {
color: #FFF;
-webkit-font-smoothing: antialiased; }
#banner nav.main ul li a span {
color: #FFF; }
#banner nav.main ul li.nav-open, #banner nav.main ul li:hover {
background: #667508; }
#banner nav.main ul li:last-child {
border-bottom: 1px solid rgba(202, 219, 232, 0.15); }
#banner nav.main ul li ul li {
background: #667508; }
#banner nav.main ul li ul li:first-child a {
color: #FFF; }
#banner nav.main ul li ul li:hover {
background: #4197e3; }
#banner.nav-open section.main .masthead button {
background: #58602a;
border-color: #58602a;
color: #d2dc31; }
/* END GREENBOT NAV */
/* BEGIN GREENBOT FOOTER */
footer {
background: #a5be03;
-webkit-font-smoothing: antialiased; }
footer .brand .logo {
background: url(http://idge.staticworld.net/grb/greenbot-logo-final-footer.png) 0 0 no-repeat;
background-size: 275px 63px;
position: relative;
height: 63px;
width: 275px;
margin: 0.3em auto 0 auto; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
footer .brand .logo {
background-size: 275px 63px; } }
footer .brand .tagline {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-left: 1px solid #155793; }
footer .brand .follow {
display: block;
margin-top: 15px; }
@media only screen and (min-width: 48em) {
footer .brand .follow {
margin-top: 20px; } }
footer .brand .follow label {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem;
font-weight: 700;
color: #221e1f; }
footer .brand .follow ul li {
border-right: 1px solid #889c0d; }
footer .brand .follow ul li a:link {
color: #fff; }
footer .brand .follow ul li a:hover {
color: #4197e3; }
footer .topics {
clear: both; }
footer .topics nav ul li {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
footer .topics nav ul li::after {
color: #155793; }
footer .topics nav ul li a {
color: #221e1f;
-webkit-font-smoothing: antialiased; }
footer .topics nav ul li a:hover {
color: #4197e3; }
footer .topics #ft1 ul li {
font-size: 1.0625rem;
font-weight: 700;
text-transform: uppercase; }
footer .about {
background-color: #f7f7f7;
border-bottom: 1px solid #cbcbcb; }
footer .about nav ul {
font-size: 0; }
footer .about nav ul li {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.75rem;
padding: 0 0.5rem; }
@media only screen and (min-width: 48em) {
footer .about nav ul li {
border-color: #221e1f; } }
footer .about nav ul li a {
color: #221e1f; }
footer .about nav ul li a:hover {
color: #000; }
footer .copyright {
background: #FFF; }
footer .copyright p {
color: #221e1f;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
max-width: 970px;
margin: 0 auto;
text-align: left; }
footer .copyright p span {
color: #999;
display: inline-block;
padding-top: 10px; }
footer .copyright p span a {
color: #666;
text-decoration: none; }
footer .copyright .network {
border-color: #878686;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
@media only screen and (min-width: 48em) {
footer .copyright .network {
margin-top: -4.3125rem; } }
@media only screen and (min-width: 60.625em) {
footer .copyright .network {
margin-top: -7.3125rem; } }
footer .copyright .network #network-selector.open {
border: 1px solid #878686;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
left: -1px; }
footer .copyright .network .label {
color: #221e1f; }
/* END GREENBOT FOOTER */
